<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="de">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
</head>
<body
        width="100%"
        style="margin: 0; padding: 0 !important; mso-line-height-rule: exactly"
>
<div lang="de">
    <center style="width: 100%">
        <!--[if mso | IE]>
        <table role="presentation" border="0" cellpadding="0" cellspacing="0" width="100%">
            <tr>
                <td>
        <![endif]-->
        <!-- EMAIL WRAPPER : BEGIN -->
        <div class="email-container" style="max-width: 600px; margin: 0 auto">
            <?=$this->content?>
        </div>
        <!-- EMAIL WRAPPER : END -->
        <!--[if mso | IE]>
        </td>
        </tr>
        </table>
        <![endif]-->
    </center>
</div>
</body>
</html>
